[Bug 534106] [NEW] kdebase runtime updates wants to install un needed programs

Launchpad Bug Tracker 534106 at bugs.launchpad.net
Tue Mar 9 18:35:19 UTC 2010


You have been subscribed to a public bug:

Binary package hint: synaptic

I have k3b and some kde games which need kdebase runtime. Update wants
to install as if I am running kde. I am only using ubuntu.

ProblemType: Bug
Architecture: i386
Date: Sun Mar  7 18:07:09 2010
DistroRelease: Ubuntu 10.04
ExecutablePath: /usr/sbin/synaptic
Package: synaptic 0.63.1ubuntu1
ProcEnviron:
 PATH=(custom, no user)
 LANG=en_US.utf8
 SHELL=/bin/bash
ProcVersionSignature: Ubuntu 2.6.32-15.22-generic
SourcePackage: synaptic
Uname: Linux 2.6.32-15-generic i686

** Affects: kdebase-runtime (Ubuntu)
     Importance: Undecided
         Status: Invalid


** Tags: apport-bug i386 lucid
-- 
kdebase runtime updates wants to install un needed programs
https://bugs.edge.launchpad.net/bugs/534106
You received this bug notification because you are a member of Kubuntu Bugs, which is subscribed to kdebase-runtime in ubuntu.




More information about the kubuntu-bugs mailing list